{% extends 'base.html' %}

{% block title %}{{ event.event_name }}{% endblock %}
{% block content %}
<h1>{{ event.event_name }}</h1>
<h3>{{ event.course }}<br>
	Date and Time: {{ event.target_datetime|date:"m/d/Y, h:i A" }}<br>
	Estimated Hours: {{ event.estimated_hours }}<br>
	Mode: {{ event.location.mode.capitalize }}<br>
    Venue: {{ event.location.venue }}<br>
</h3>
{% endblock %}
{% block scripts %}
<a href="/calendar/events/{{ event.pk }}/edit"><input type="submit" value="Edit Activity"></a>
{% endblock %}